.cbp-af-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #F6F9F9;
	z-index: 1000;
	height: 40px;
	overflow: hidden;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	transition: height 0.3s;
	border-bottom:1px solid #666;
}

.cbp-af-header .cbp-af-inner {
	width: 90%;
	max-width: 1024px;
	margin: 0 auto;
	/*padding: 0 1.875em;*/
}

.cbp-af-header h1,
.cbp-af-header nav {
	display: inline-block;
	position: relative;
}

 /* We just have one-lined elements, so we'll center the elements with the line-height set to the height of the header */
.cbp-af-header h1,
.cbp-af-header nav a {
	line-height: 40px;
}

.cbp-af-header h1 {
	/*text-transform: uppercase;*/
	/*color: #333;

	font-size: 1em;
	margin: 0;*/
	float: left;
}

.cbp-af-header nav {
	float: right;
}

.cbp-af-header nav a {
	color: #818181;
	margin: 0 0 0 5px;
	font-size: 12px;
}

.cbp-af-header nav a:hover {
	color: #000000;
	text-decoration: line-through;
}

/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header nav a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.cbp-af-header.cbp-af-header-shrink {
	height: 40px;
}

.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink nav a {
	/*line-height: 40px;*/
}

.cbp-af-header.cbp-af-header-shrink h1 {
	font-size: 18px;
}

/* Example Media Queries */
@media screen and (max-width: 55em) {
	
	.cbp-af-header .cbp-af-inner {
		width: 100%;
	}

	.cbp-af-header h1,
	.cbp-af-header nav {
		display: block;
		margin: 0 auto;
		text-align: center;
		float: none;
		line-height:0;
	}

	.cbp-af-header h1,
	.cbp-af-header nav a {
		line-height: 15px;
	}

	.cbp-af-header nav a {
		margin: 0 10px;
	}

	.cbp-af-header.cbp-af-header-shrink h1,
	.cbp-af-header.cbp-af-header-shrink nav a {
		/*line-height: 30px;*/
	}

	.cbp-af-header.cbp-af-header-shrink h1 {
		font-size: 18px;
	}

	.cbp-af-header.cbp-af-header-shrink nav a {
		font-size: 12px;
	}
	.container {
		margin-top:4.5em;
	}
	.cbp-af-header {
		height:60px;
	}
	.cbp-af-header.cbp-af-header-shrink {
		height:60px;
	}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a {
		font-size: 12px;
	}
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a,
	.cbp-af-header.cbp-af-header-shrink nav a {
		line-height: 1;
	}
}
